.secondshdg {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 14pt;
	font-style: italic;
	font-weight: bold;
	color: #333333;
}
.subhdg {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12pt;
	font-style: normal;
	font-weight: bold;
	color: #333333;
}
.title {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 16pt;
	font-weight: bold;
	color: #333333;
	text-align: center;
}
.subtitle {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12pt;
	font-weight: bold;
	color: #333333;
	text-align: center;
}
.ivtag {
	font-weight: bold;
}
.author {
	font-size: 11pt;
	font-weight: bold;
	color: #333333;
	text-align: center;
}
.lgquotedark {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14pt;
	font-style: italic;
	font-weight: bold;
	color: #000000;
	text-align: center;
}

div#content {
	width: 700px;
	margin-left:auto;
	margin-right:auto;
	border-radius: 12px;
	overflow:hidden;
}
div#content a:link {
	font-weight: bold;
	text-decoration: none;
	color: #660066;
}
div#content a:visited {
	font-weight: bold;
	text-decoration: none;
	color: #660066;
}
div#content a:hover {
	font-weight: bold;
	text-decoration: underline;
	color: #CC0000;
}
div#content a:active {
	font-weight: bold;
	text-decoration: none;
	color: #CC0000;
}
div#textbox {
	margin-right: 16px;
	margin-left: 16px;
	color: #333333;
}
.papertop {
	background-image: url(../images/bg_paper_top.jpg);
	background-repeat: no-repeat;
	background-position: top;
}
